HaruPage::setCharSpace
HaruPage::setCMYKStroke
HaruPage
PHP Manual

# HaruPage::setCMYKFill

(PECL haru >= 0.0.1)

HaruPage::setCMYKFill — Set filling color for the page

### Description

bool HaruPage::setCMYKFill ( float `$c` , float `$m` , float `$y` , float `$k` )

Defines filling color for the page.

### Parameters

`c`

`m`

`y`

`k`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getCMYKFill - Get the current filling color

HaruPage::setCharSpace
HaruPage::setCMYKStroke
HaruPage
PHP Manual